Bug 1178684 - Review Request: gnome-multi-writer - Write an ISO file to multiple USB devices at once
Summary: Review Request: gnome-multi-writer - Write an ISO file to multiple USB device...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-05 10:00 UTC by Richard Hughes
Modified: 2016-03-20 10:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-20 10:15:54 UTC
Type: ---
ignatenko: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Richard Hughes 2015-01-05 10:00:08 UTC
Spec URL: http://people.freedesktop.org/~hughsient/temp/gnome-multi-writer.spec
SRPM URL: http://people.freedesktop.org/~hughsient/temp/gnome-multi-writer-3.15.1-1.fc21.src.rpm
Koji URL: http://koji.fedoraproject.org/koji/taskinfo?taskID=8526535
Description: GNOME MultiWriter can be used to write an ISO file to multiple USB devices simultaneously.
Fedora Account System Username: rhughes

$ rpmlint SPECS/gnome-multi-writer.spec RPMS/gnome-multi-writer-* SRPMS/gnome-multi-writer-3.15.1-1.fc21.src.rpm 
3 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Igor Gnatenko 2015-01-05 10:29:51 UTC
One problem is LGPLv2+ in header, but was fixed.
# src/gmw-cleanup.h actually says LGPLv2+, but this is a mistake. Will fix for next tarball release -- rhughes

No one problems spotted. Feel free add me as co-maintainer!

APPROVED.

Comment 2 Richard Hughes 2015-01-05 10:34:56 UTC
New Package SCM Request
=======================
Package Name: gnome-multi-writer
Short Description: Write an ISO file to multiple USB devices at once
Upstream URL: https://github.com/hughsie/gnome-multi-writer
Owners: rhughes
Branches: f21
InitialCC: rhughes

Comment 3 Gwyn Ciesla 2015-01-05 13:01:23 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-01-05 15:26:40 UTC
gnome-multi-writer-3.15.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gnome-multi-writer-3.15.1-1.fc21

Comment 5 Fedora Update System 2015-01-06 06:12:42 UTC
gnome-multi-writer-3.15.1-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 6 Fedora Update System 2015-01-09 13:23:18 UTC
gnome-multi-writer-3.15.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gnome-multi-writer-3.15.2-1.fc21


Note You need to log in before you can comment on or make changes to this bug.